"""Normalization parameters for posture model."""

POSTURE_EMG_MEAN = [
    -0.011716146898011443,
    0.007288388557872783,
    -0.023221385932300817,
    -0.024359915047718728,
    -0.012005169315471888,
    0.003380824175761647,
    0.009863505162592481,
    -0.0018356453376291468,
]

POSTURE_EMG_STD = [
    0.018945585688182085,
    0.07716187659523405,
    0.02546905238621755,
    0.010232060086292323,
    0.07374566954739141,
    0.08219781580611893,
    0.01785446345855728,
    0.012605498239322796,
]

POSTURE_IMU_MEAN = [
    -0.04700929623376063,
    -0.5983798212540118,
    0.37523978191404006,
    1.6539256535898619,
    1.5815693424940755,
    0.5134088935715012,
    -0.10209242584901478,
    -0.5412210037829812,
    -0.5908920548674945,
    -12.5693850434496,
    1.9957653144636138,
    1.7169106363223918,
    0.12676177466039218,
    -0.8881208001383021,
    -0.19314768084730333,
    -15.711043438770428,
    5.3091775104319145,
    -3.8645625768365837,
    -0.07785265200413752,
    -0.8866512039349232,
    0.12076331994825797,
    -2.7859717035274905,
    -7.395895266509539,
    -0.1694941021910222,
    0.1863415346580185,
    -0.5808813457732649,
    0.376847830336144,
    -1.14435143893377,
    10.464573531913178,
    -0.4796143745621018,
    0.14037868951609045,
    -0.5220404046435915,
    -0.5089475260981362,
    10.977672532978033,
    -5.718814245152737,
    -0.47381848489010425,
    0.00031317007800755537,
    -0.8926818013580207,
    -0.15078565287216084,
    -7.861154882624706,
    -0.9484054479847637,
    -1.6752222281191533,
    0.022465048204371348,
    -0.9164740835168093,
    0.033123272174644176,
    10.295637459955923,
    11.067768251855815,
    2.706172289550625,
]


POSTURE_IMU_STD = [
    0.24817383006638508,
    0.40971606491262696,
    0.49005349220543504,
    38.109159277290736,
    29.754516079057947,
    18.335489150641216,
    0.23434296357933704,
    0.4590750463773623,
    0.4103158137047881,
    36.77363710542746,
    31.854441313085946,
    22.414998043647888,
    0.25020868570244015,
    0.2729868677598831,
    0.2969115053260158,
    49.25556102692625,
    37.11747127286513,
    48.4312376385678,
    0.18900408298636404,
    0.2941341799828321,
    0.3405442061388902,
    62.582988319186626,
    36.45435699996634,
    25.528314739587678,
    0.2562376025113705,
    0.4131618333253369,
    0.48736686114044736,
    34.398458197987914,
    34.2950760072011,
    19.64090787549927,
    0.25663798587944786,
    0.5145692803248596,
    0.43047090456168696,
    38.08066081392331,
    33.841737886311556,
    22.453636441311012,
    0.28383556255193965,
    0.2779580968853503,
    0.30379269126692193,
    46.12262779210005,
    39.145660590314726,
    53.43979974375669,
    0.24792423959882146,
    0.3018775069242358,
    0.31498610500277524,
    61.54304613995692,
    43.5685086864626,
    25.00947111501155,
]
